GWT 2.7.0

## com.google.gwt.event.shared
Interface HandlerRegistration

All Superinterfaces:
  HandlerRegistration

    public interface HandlerRegistration

extends HandlerRegistration

Extends {com.google.bindery.event.shared.HandlerRegistration} for legacy compatibility.

Method Summary

Methods inherited from interface com.google.web.bindery.event.shared.HandlerRegistration
`removeHandler`

GWT 2.7.0